Get Organization Members
curl --request GET \
--url https://api.bland.ai/v1/orgs/{org_id}/members \
--header 'authorization: <authorization>'import requests
url = "https://api.bland.ai/v1/orgs/{org_id}/members"
headers = {"authorization": "<authorization>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {authorization: '<authorization>'}};
fetch('https://api.bland.ai/v1/orgs/{org_id}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"org_id": "d122b4cf-1614-4124-aa28-15f81a09988f",
"user_id": "d6b149e1-f971-4641-8d28-64fdf78368af",
"permissions": ["owner"],
"is_owner": true,
"is_org_creator": true,
"joined_at": "2025-02-14T06:46:11.274Z",
"first_name": "John",
"last_name": "Smith",
"combo_id": "d122b4cf-1614-4124-aa28-15f81a09988f::d6b149e1-f971-4641-8d28-64fdf78368af",
"org_slug": "133906ea-d750-4a15-80fa-d6aef584dc58",
"org_display_name": "Org Name",
"member_email": "johnsmith@gmail.com",
"member_phone_number": "+1234567890"
}
],
"errors": null
}
Organizations
Get Organization Members
Retrieve the list of members in an organization.
GET
/
v1
/
orgs
/
{org_id}
/
members
Get Organization Members
Headers
string
required
Your API key for authentication.
Path Parameters
string
required
The unique identifier of the organization whose members you want to retrieve.
Response
array
A list of members in the organization.
string
The unique identifier of the organization.
string
The unique identifier of the user.
array
The permissions assigned to the user within the organization.
boolean
Indicates whether the user is the owner of the organization.
boolean
Indicates whether the user originally created the organization.
string (ISO 8601)
The timestamp of when the user joined the organization.
string
The first name of the organization member.
string
The last name of the organization member.
string
A unique identifier combining the organization and user ID.
string
The unique slug identifier of the organization.
string
The display name of the organization.
string
The email address of the organization member.
string
The phone number of the organization member.
null
Always
null on success.{
"data": [
{
"org_id": "d122b4cf-1614-4124-aa28-15f81a09988f",
"user_id": "d6b149e1-f971-4641-8d28-64fdf78368af",
"permissions": ["owner"],
"is_owner": true,
"is_org_creator": true,
"joined_at": "2025-02-14T06:46:11.274Z",
"first_name": "John",
"last_name": "Smith",
"combo_id": "d122b4cf-1614-4124-aa28-15f81a09988f::d6b149e1-f971-4641-8d28-64fdf78368af",
"org_slug": "133906ea-d750-4a15-80fa-d6aef584dc58",
"org_display_name": "Org Name",
"member_email": "johnsmith@gmail.com",
"member_phone_number": "+1234567890"
}
],
"errors": null
}
Docs for agents: llms.txt
Was this page helpful?